Path Traversal in http-live-simulator

2019-04-08T15:18:40
ID GHSA-2HHW-P8MG-JRM6
Type github
Reporter GitHub Advisory Database
Modified 2020-08-31T18:36:12

Description

Versions of http-live-simulator prior to 1.0.6 are vulnerable to Path Traversal. Due to insufficient input sanitization, attackers can access server files by using relative paths.

Recommendation

Upgrade to version 1.0.6